@font-face {
  font-family: "GellixBlack";
  src: url("../fonts/GellixBlack.otf") format("opentype");
  font-display: swap;
}

@font-face {
  font-family: "GellixRegular";
  src: url("../fonts/GellixRegular.otf") format("opentype");
  font-display: swap;
}

@font-face {
  font-family: "GellixMedium";
  src: url("../fonts/GellixMedium.otf") format("opentype");
  font-display: swap;
}

@font-face {
  font-family: "GellixBold";
  src: url("../fonts/GellixBold.otf") format("opentype");
  font-display: swap;
}

@font-face {
  font-family: "GellixSemiBold";
  src: url("../fonts/GellixSemiBold.otf") format("opentype");
  font-display: swap;
}